/*vyhledavani na strankach dole*/

/*podbarveni a ramecek textovych poli*/
#futvary .fvlevo input{margin:2px 0 0 0;padding:0;}/*background-color:#EAF8FD;color:black;*/

/*cesta*/
.fcesta{color:black;padding:2px 10px;background-color:#CCCC99; border-bottom:1px #7D8A57 solid;}
.fcesta a,.fcesta a:visited,.fcesta a:active,.fcesta a:link{color:#3D0000;}
.fcesta a:hover{color:maroon;}
/*adresare, vedeni*/
.fkont#futvary form{width:470px;min-width:20em;}
#futvary .fvlevo{width:65%;max-width:290px;text-align:right;}/*width:74%;*/
#futvary .fvpravo{float:right;text-align:left;width:150px;}
#futvary .fvlevo input,#futvary select{width:12em;margin:0;}

/*input, select*/
.fpredkladatel{padding-right:10px;}
.fvyraz{margin-left:10px;}
.fvyraz input, .fpredkladatel input{width:99%;margin-left:0;}

/*labely a nadpisy ve formularich*/
.fvyraz,.fpredkladatel,#futvary .fvlevo{font-weight:bold;}
.fdatum input{max-width:160px;width:6.5em;margin:0 4px 0 0;}
.fdatum strong{padding-right:4px;}
.fdatum label{font-weight:normal;}/*margin-left:0;*/
#futvary label{padding:0;text-align:left;}/*margin-right:7px;margin-left:0;*/
.fvcetne{text-align:left;}
.fdatum span{white-space:nowrap;}
/*accesskey - podtrzeni*/
.fdatum span span{text-decoration:underline;}

/*vysledek hledani*/
#fvysledek {font-size:78%;clear:both;}
#fvysledek .vlevo, #fvysledek .vpravo{float:left;margin:0;padding:0;width:65%;height:300px;}
#fvysledek .vpravo{width:33%;float:right;}
#fvysledek h1,#fvysledek h2{font-size:160%;margin:20px 0 0 0;padding:0;text-align:left;border:0;background:transparent;}
#fvysledek .format{width:80%;}






